PunBB Resource

Your ultimate PunBB resource!

Keywords:

    (Extended)

You are not logged in.

#1 2010-08-03 07:51:34

firezzEE
New member
Registered: 2010-08-03
Posts: 1

unable to install mod (invitation)

hi,

currently i downloaded a few mods and trying to upload and install it myself but all the time, i am getting such errors

The constant FORUM_ROOT must be defined and point to a valid PunBB installation root directory.

following some of the request, i need to throw the install.php to my root and only then run the install.php but both, i am getting same results

One of them is "Invitation 1.1 mod)

The rest, what i did is, i upload the folder to extension folder and login to my forum > administration and it shows error

IMPORTANT! The extensions listed below were found in the extensions folder but are not available for install or upgrade because the errors displayed below were detected.
Loading of extension "Mod_Invitation" failed.

The ID must contain only lowercase alphanumeric characters (a-z and 0-9) and the underscore character (_).

my version of punbb : PunBB version

    * PunBB 1.3.4

I tried to google on the proper way of installing a new mod but found not much information here

anyone cares to highlight me the common mistake i have done / proper way of doing so ?

thanks

Offline

 

#2 2010-08-09 12:49:53

Mark
Moderator
From: North West England
Registered: 2005-06-06
Posts: 1165

Re: unable to install mod (invitation)

These mods are for 1.2.* not for 1.3.* smile


Cant find something you want? try searching
Also try the wiki

Offline

 

Board footer

Based on PunBB
© Copyright 2002–2005 Rickard Andersson

© Copyright 2004–2006 Kristoffer Jansson

User contributed files are property of their respective owners.